_id: mgne-arm-clothing-avg
_key: "!items!mgne-arm-clothing-avg"
name: "Clothing (Average)"
type: armor
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/clothing-average.svg
system:
  armorDie: "d2"
  currentDie: "d2"
  penalty: 0
  description: "Basic clothing offering minimal protection."
  equipped: false
